

@media screen and  (max-width: 1200px) {
   section {overflow: auto;}
    .get-started a {padding: 7px 15px;}
}
@media screen and (max-width: 991px) {
    .navbar-collapse {background: #fff;z-index: 2;}
   .hero-sec .row {flex-direction: column-reverse;}
   .form-container .form-group {
     display: block; 
     width: 100%; }
     .form-container .form-group:last-child { width: 100%;margin-top: 10px;}
     .form-container h2 {text-align: center;}
    .hero-text {text-align: center;}
    .hero-sec h1 {font-size: 35px;}
    .hero-sec p {font-size: 16px;}
    .section-3 {text-align: center;}
    .section-2 {padding: 30px 0px;}
    .section-2-content h2 {font-size: 30px;text-align: center;}
    .section-3 {text-align: center;}
    .section-3 h3 {font-size: 30px;line-height: 30px;}
    .section-3 .cta-btn{margin-bottom:40px;}
    /*.hercl2.floating {display: none;}*/
    .section-4 {padding: 30px 0px;padding-bottom: 0px;}
    .section-6 {padding: 30px 0px;text-align: center;}
    .testimonial-content p {font-size: 16px;}
    .record-box h4 {font-size: 24px;}
    .section-10 h3 {font-size: 24px;}
    .hercl2.floating { text-align: center;}
    .consultant-form h3 {font-size: 30px;}
    .review-gallery-content span {font-size: 11px;}
    .section-7 img {width: 100%;margin: 30px 0px;}
    footer {padding: 30px 0px;}
    
    footer h2 {font-size: 35px;}
    .row.all-footer-links {padding: 30px 0px;}
    .list-content h3{font-size:30px;}
    .about-us {text-align: center;}
    .about-us h3{font-size:30px; margin-top:20px;}
    .about-us p {font-size: 16px;}
    .include-4-content h3 {font-size: 30px;}
}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 575px) {
    section{overflow:hidden;}
    .form-container { width: 90%;margin: 20px auto;}
    .hero-sec h1 {font-size: 30px;line-height: 35px;}
     .section-2-content h2 {font-size: 22px;}
     .section-3 h3 {font-size: 24px;line-height: 24px;}
     .section-4-content h2 {font-size: 24px;}
     .thesis-box { text-align: center;}
     .section-6 h3 {font-size: 22px;line-height: 22px;}
    .section-6 p {font-size: 14px;}
    .section-7 h3 {font-size: 22px;}
    .section-7 p{margin-bottom:20px;}
    .editor-box {margin: 10px 0px;}
    .content-box {padding: 15px;}
    .browse-content h3 {font-size: 22px;}
    .section-8-content h2 {font-size: 22px;line-height: 26px;}
    .section-8 {padding: 30px 0px;padding-bottom: 0px;}
    footer h2 {font-size: 24px;}
    footer p {font-size: 14px;}
    .consultant-form h3 {font-size: 22px;}
    .top-contact span {display: block;text-align: center;}
    .section-10 {padding: 30px 0px;text-align: center;}
    .section-10 .cta-btn {text-align: center;}
    .main-form h4 {font-size: 22px;}
    footer {background: #01176B;padding: 30px 0px;}
    .row.all-footer-links {padding: 30px 0px;padding-bottom: 0px;}
    .main-copyright {display: block;text-align: center;}
    .terms-condition {justify-content: center;}
    .list-content h3 {font-size: 24px;}
    .list-content ul li {width: 100%;margin: 5px 0px;}
    .about-us h3{font-size:24px;}
    .include-sec-4 { padding: 10px;}
    .include-box {   min-height: auto;}
    .include-4-content h3 {font-size: 24px;}
    
}
   